Subject: g++ package installation
From: "Ben_" <[email-masked]>
To: [email-masked]
Date: Mon, 02 Feb 2004 18:33:21 -0500

Hi all,

I'm fairly new to cygwin so please bare with me.  I've search the mailing list archieve for problems similar to mine and haven't found a solution so any help would be appreciated.

Using setup.exe I am trying to download and install gcc-g++ 3.3.1-3.  When I try both 'install from the internet' and 'download from internet' I recieve a 'Download incomplete' error message.  This is frustrating because I have tried multiple times using different     ods (ie. just downloading, or installing from the internet) to no avail.  I apologize if this is a simplistic question but I've grown frustrated by not being able to download the g++ compiler.

Thanks in advance for the help!
Ben  

____________________________________________________________
Get advanced SPAM filtering on Webmail or POP Mail ... Get Lycos Mail!
http://login.mail.lycos.com/r/referral?aid=27005

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/